# Uses of Class
org.mariadb.jdbc.internal.util.dao.CallableStatementCacheKey

Packages that use CallableStatementCacheKey
Package
Description
org.mariadb.jdbc.internal.util

## Uses of CallableStatementCacheKey in org.mariadb.jdbc.internal.util

Subclasses with type arguments of type CallableStatementCacheKey in org.mariadb.jdbc.internal.util
Modifier and Type
Class
Description
`class`
`CallableStatementCache`
Method parameters in org.mariadb.jdbc.internal.util with type arguments of type CallableStatementCacheKey
Modifier and Type
Method
Description
`protected boolean`
CallableStatementCache.`removeEldestEntry(Map.Entry<CallableStatementCacheKey, CallableStatement> eldest)`